Skip to main content
GET
/
v1
/
webhooks
/
{subscriptionId}
Get webhook subscription details
curl --request GET \
  --url https://api.xentfi.com/v1/webhooks/{subscriptionId} \
  --header 'apiKey: <api-key>' \
  --header 'orgId: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "developerId": "<string>",
    "url": "<string>",
    "eventTypes": [],
    "secret": "<string>",
    "isActive": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.xentfi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
header
required
orgId
string
header
required

Path Parameters

subscriptionId
string
required

Response

Webhook subscription details

data
object